Subject: bug#55898: jami service failing following 'guix deploy' update

From: Maxime Devos <[email-masked]>
Date: Sat, 11 Jun 2022 16:51:05 +0200

Maxim Cournoyer schreef op za 11-06-2022 om 01:53 [-0400]:
> I don't get it; how can the service runs fine in the instrumented VMs
> the system tests use, and fail in my updated machine?  Could it be a
> fault in 'guix deploy'?

Maybe the shepherd has the old (gnu build jami-service) module loaded
and it doesn't know know to reload modules during reconfiguration?

Greetings,
Maxime.